.related-pages{
	display: grid;
	gap: 30px;
}

.related-pages.count-2, .related-pages.count-4{
	grid-template-columns: repeat(2, 1fr);
}

.related-pages.count-1, .related-pages.count-3, .related-pages.count-5{
	grid-template-columns: repeat(3, 1fr);
}



.related-pages a{
	text-decoration: none;
	color: #000000;
	background-color: #fff;
}

.related-page .thumbnail-wrapper{
	overflow: hidden;
	position: relative;
}

.related-page .thumbnail-wrapper .arrow{
	background-color: var(--global-color-9);
	display: flex;
	align-items: center;
	justify-content: center;
	position: absolute;
	bottom: 0px;
	right: 0px;
	width: 40px;
	height: 40px;
}
.related-page .thumbnail-wrapper .arrow svg{
	width: 1em;
	height: 1em;
	transition: all 0.25s ease-in-out;
}

.related-page .thumbnail-wrapper img{
	aspect-ratio: 3/2;
	display: block;
	object-fit: cover;
	width: 100%;
	transition: all 0.25s ease-in-out;
}

.related-pages a:hover .thumbnail-wrapper img{
	transform: scale(1.05);
}

.related-pages a:hover .thumbnail-wrapper svg{
	transform: rotate(-45deg);
}


.related-page .content-wrapper{
	background-color: #ffffff;
	padding: 30px;
}

.related-page .content-wrapper p{
	margin: 0;
}

@media all and ( max-width: 767px ){
	
	.related-pages.count-2, .related-pages.count-4, .related-pages.count-1, .related-pages.count-3, .related-pages.count-5{
		grid-template-columns: repeat(1, 1fr);
	}

}